adobe flash player 취약점 업데이트 공개

포토샵 및 각종 플래시 플레이어를 개발하고, 사용해볼 수 있도록 제공해주는 어도비에서 새로운 취약점에 대해서 공개하였습니다.

공식홈페이지에서 해당 내용을 공개하였으며, 업데이트를 권고하고 있는 중입니다. 이번 취약점 내용은 정보 유출로 이어질 수 있는 Out-of-Bounds Read 취약점(CVE-2018-4871)으로 알려졌습니다.

업데이트 내용

1) 이번 업데이트는 2018년 1월 9일에 실시되었습니다. 우선순위가 2단계정도 입니다. Bulletin ID는 APSB18-01으로 되어 있습니다.

adobe flash player 취약점

adobe flash player 취약점

2) 영향받는 소프트웨어 및 동작 환경에 대해서 알아보게되면, Adobe Flash Player Desktop Runtime, Adobe Flash Player for Google Chrome, Adobe Flash Player for Microsoft Edge and Internet Explorer 11, Adobe Flash Player Desktop Runtime 에 해당됩니다.

adobe flash player 도움말 확인
[ads-m1]
제품번호가 28.0.0.126 이전까지는 영향을 받기 때문에 필수로 업데이트를 진행하셔야 될 것입니다.

3) 각각의 솔류션에 맞춰서 해당 업데이트 제품을 다운로드 받을수 있는 페이지가 별도로 존재합니다. 제가 올려드린 링크 연결을 확인해보시면 다운로드 받으실 수 있습니다.

4) 마지막으로 취약점에 대한 상세정보를 확인해볼 수 있습니다.

업데이트를 원하신다면 Adobe Flash Player Download Center 페이지를 참고하시면 도움을 받으실 수 있습니다.

어도비플래시 플레이어 사용자가 많기 때문에 되도록이면 업데이트를 진행하실것을 추천해드립니다. 업데이트가 공개된 이후 대략 10일만에 정보 공개를 하였습니다.

하지만, 되도록이면 지속적으로 모니터링 하셔서 빠지지 않고, 챙겨보실 것을 권해드립니다.

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다